How to install libghc-crypto-api-doc on Debian 9 (Stretch)